<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\StationRuleBatch;
use Faker\Generator as Faker;

$factory->define(StationRuleBatch::class, function (Faker $faker) {
    return [
        'name' => $faker->uuid,
    ];
});
